
.loader-container {
  display: flex;
  justify-content: center;
  margin-top: 46%;
}

.logo {
  height: 100px;
  width: 290px;
  background: url('../../../assets/img/photo/logo-talan-blanc.png') no-repeat;
  background-size: cover;
  margin: 80px auto;

}

.login-block {
  width: 320px;
  padding: 20px;
  background: rgba(255, 255, 255, 0.13);
  border-radius: 5px;
  border-top: 5px solid rgb(60, 126, 87);
  margin: 60px auto;
}

.login-block h1 {
  text-align: center;
  color: #000;
  font-size: 18px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 20px;
}

.login-block input {
  width: 100%;
  height: 42px;
  box-sizing: border-box;
  border-radius: 5px;
  border: 1px solid #ccc;
  margin-bottom: 20px;
  font-size: 14px;
  font-family: Montserrat;
  padding: 0 20px 0 50px;
  outline: none;
}

.login-block input#username {
  background: #fff url('http://i.imgur.com/u0XmBmv.png') 20px top no-repeat;
  background-size: 16px 80px;
}

.login-block input#username:focus {
  background: #fff url('http://i.imgur.com/u0XmBmv.png') 20px bottom no-repeat;
  background-size: 16px 80px;
}

.login-block input#password {
  background: #fff url('http://i.imgur.com/Qf83FTt.png') 20px top no-repeat;
  background-size: 16px 80px;
}

.login-block input#password:focus {
  background: #fff url('http://i.imgur.com/Qf83FTt.png') 20px bottom no-repeat;
  background-size: 16px 80px;
}

.login-block input:active, .login-block input:focus {
  border: 1px solid rgb(60, 126, 87);
}

.login-block button {
  width: 100%;
  height: 40px;
  background: rgb(60, 126, 87);
  box-sizing: border-box;
  border-radius: 5px;
  border: 1px solid rgb(60, 126, 87);
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 14px;
  font-family: Montserrat;
  outline: none;
  cursor: pointer;
}

.login-block button:hover {
  background: rgb(60, 126, 87);
}
.loginPage{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
